Delete webhook
Delete a webhook
Request schema
Path parameters
webhook_id
integerrequired
ID of the webhook
Header parameters
Authorization
stringrequired
HTTP: basicAuth
HTTP AuthorizationScheme: basic
Http + 1.1
DELETE /api/v2/webhooks/{webhook_id} HTTP/1.1 Authorization: Bearer REPLACE_BEARER_TOKEN Host: app.getcensus.com
Responses
200
Webhook deleted successfully
401
Invalid credentials for the requested resource.
403
You are not authorized to use this feature or the feature is not available for your organization.
404
Resource not found.
500
An error happened while processing the request.
200
status
string
Outcome of the operation.
enum:
"deleted""not_found""error"
401
status
integer
HTTP status code.
enum:
"401"
403
status
integer
HTTP status code.
enum:
"403"
message
string
Error message.
404
status
integer
HTTP status code.
enum:
"404"
500
status
integer
HTTP status code.
enum:
"500"
message
string
Description of the outcome.
example:
An unknown error occurred
{ "status": "deleted" }